Computer Security
[EN] securityvulns.ru no-pyccku


lsh SSH server file descriptor leak
Published:23.01.2006
Source:
SecurityVulns ID:5683
Type:local
Threat Level:
5/10
Description:Random generator's seed file is not closed before executing command processor.
Affected:LSH : lsh 2.0
Original documentdocumentSECUNIA, [SA18564] LSH lshd Seed-file File Descriptor Leak Vulnerability (23.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod